This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 182566 - missing build dependency for pciutils-devel
missing build dependency for pciutils-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 07:46 EST by Matthias Hensler
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 04:04:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Hensler 2006-02-23 07:46:21 EST
Description of problem:
To build pm-utils the pciutils-devel package is needed, but the specfile lacks
a dependency for it

Version-Release number of selected component (if applicable):
0.09-1.2

How reproducible:
Use minimal FC5T3 install, try to build pm-utils from src.rpm

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Build stops with
[...] 
vbetool.c:11:21: error: pci/pci.h: No such file or directory
[...]

Expected results:
A nice RPM-package :-)


Additional info:
Just add pciutils-devel to BuildDependencies
Comment 1 Phil Knirsch 2006-02-24 04:04:02 EST
Simple fix, done in CVS, should be in next build.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.